$dcc.ircContext Returns the ircContext from which this DCC has originated
Usage
<integer> $dcc.ircContext <integer> $dcc.ircContext(<dcc_id:uint>)
Description

Returns the identifier of the IRC context from which the specified DCC session has been originated.
When the DCC is not originated from an IRC context then this function returns '0' : an invalid IRC context id. If <dcc_id> is omitted then the DCC Session associated with the current window is assumed.
If <dcc_id> is not a valid DCC session identifier (or it is omitted and the current window has no associated DCC session) then this function prints a warning and returns 0.
See the dcc module documentation for more information.

Index, Functions